Files in "pages/static" contain embedded minified CSS/Javascripts + privacy
breach issues (fetch resources from google.com and ajax.googleapis.com).
Bundled resources replaced on build-time.

    https://github.com/google/cadvisor/issues/879

